Bug 155506 - Update security/libksba to 1.2.0
Update security/libksba to 1.2.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: dougb
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-13 02:10 UTC by dougb
Modified: 2011-03-27 20:10 UTC (History)
0 users

See Also:


Attachments
file.diff (4.43 KB, patch)
2011-03-13 02:10 UTC, dougb
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dougb freebsd_committer 2011-03-13 02:10:10 UTC
	Update libksba to 1.2.0, and update dependent ports.
	The patch also adds a verify target for the PGP signature
	of the distfile.

	Noteworthy changes in version 1.2.0 (2011-03-01)
	------------------------------------------------

	 * New functions to allow the creation of X.509 certificates.

	This release adds features required by the GnuPG 2.1 development
	version.

Fix: Apply the following patch:
How-To-Repeat: 	DNA
Comment 1 Edwin Groothuis freebsd_committer 2011-03-13 02:10:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2011-03-27 20:03:16 UTC
dougb       2011-03-27 19:03:02 UTC

  FreeBSD ports repository

  Modified files:
    security/dirmngr     Makefile 
    security/gnupg       Makefile 
    security/libksba     Makefile distinfo pkg-plist 
    security/pinentry    Makefile 
  Log:
  Update libksba to 1.2.0, and update dependent ports.
  The patch also adds a verify target for the PGP signature
  of the distfile.
  
  Noteworthy changes in version 1.2.0 (2011-03-01)
  ------------------------------------------------
  
  * New functions to allow the creation of X.509 certificates.
  
  This release adds features required by the GnuPG 2.1 development
  version.
  
  PR:             ports/155506
  Submitted by:   me
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.51      +2 -2      ports/security/dirmngr/Makefile
  1.138     +3 -2      ports/security/gnupg/Makefile
  1.49      +7 -2      ports/security/libksba/Makefile
  1.23      +4 -2      ports/security/libksba/distinfo
  1.12      +1 -1      ports/security/libksba/pkg-plist
  1.59      +1 -1      ports/security/pinentry/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dougb freebsd_committer 2011-03-27 20:03:36 UTC
State Changed
From-To: open->closed


Patch committed. 


Comment 4 dougb freebsd_committer 2011-03-27 20:03:36 UTC
Responsible Changed
From-To: glarkin->dougb


I committed it.